Index: COPYING
===================================================================
--- COPYING	(revision 1b4b27fed2d2777b618caee7003afcc15f365cf9)
+++ COPYING	(revision de507cb8969f0248d984c2fc285ca78702e7cc5b)
@@ -1,196 +1,103 @@
-@comment -*-texinfo-*-
-@comment $Id: COPYING,v 1.1 1998-06-14 18:15:55 obachman Exp $
-@comment this file contains the copyright notice on Singular
+                         SINGULAR version 1.2
+                     University of Kaiserslautern
+       Department of Mathematics and Centre for Computer Algebra
+           Authors: G.-M. Greuel, G. Pfister, H.  Schoenemann
+              Copyright (C) 1986-98; All Rights reserved
 
-@c The following directives are necessary for proper compilation
-@c with emacs (C-c C-e C-r).  Please keep it as it is.  Since it
-@c is wrapped in `@ignore' and `@end ignore' it does not harm `tex' or
-@c `makeinfo' but is a great help in editing this file (emacs
-@c ignores the `@ignore').
-@ignore
-%**start
-\input texinfo.tex
-@setfilename copyright.info
-@node Top, Preface
-@menu
-* Preface::
-@end menu
-@node Preface, General concepts, Top, Top
-@chapter Preface
-%**end
-@end ignore
+                                NOTICE
 
-@cindex copyright
-@cindex factory
-@cindex GMP
-@cindex MP
-@cindex readline
-@cindex libfac
-
-@center @sc{Singular} version @value{VERSION}
-@center University of Kaiserslautern
-@center Department of Mathematics and Centre for Computer Algebra
-Authors: G.-M. Greuel, G. Pfister, H.
-@tex
-Sch\"onemann
-@end tex
-@ifinfo
-Schoenemann
-@end ifinfo
-
-Copyright @copyright{} 1986-98; All Rights reserved
-@sp 2
-                                @center NOTICE
-
-Permission to use, copy, modify, and distribute this software or parts
-thereof and its documentation or parts thereof for non-commercial
+   Permission to use, copy, modify, and distribute this software or
+parts thereof and its documentation or parts thereof for non-commercial
 purposes and without fee is hereby granted provided the following four
 conditions are satisfied:
 
-@enumerate
-@item
-The above copyright notice appears in all copies of the software
-and both the copyright notice and this permission notice
-appear in supporting documentation.
+  1. The above copyright notice appears in all copies of the software
+     and both the copyright notice and this permission notice appear in
+     supporting documentation.
 
-@item
-The name of the program ("@sc{Singular}") is retained.
+  2. The name of the program ("SINGULAR") is retained.
 
-@item
-Portions of the software which are modified are marked.
+  3. Portions of the software which are modified are marked.
 
-@item 
-You have registered yourself as a Singular user by sending email to
-singular@mathematik.uni-kl.de with the subject line (or, mail body)
-`register'. 
-@end enumerate
+  4. You have registered yourself as a Singular user by sending email to
+     <singular@mathematik.uni-kl.de> with the subject line (or, mail
+     body) `register'.
 
-Neither the University of Kaiserslautern nor the authors make any
-representations about the suitability of this software for any
-purpose.  This software is provided ``as is'' without express or
-implied warranty.
+   Neither the University of Kaiserslautern nor the authors make any
+representations about the suitability of this software for any purpose.
+This software is provided "as is" without express or implied warranty.
 
-If your intended use of @sc{Singular} is not covered by the license above,
+   If your intended use of SINGULAR is not covered by the license above,
 please contact us.  Notice that in the license above we have not
 granted permission to make copies of Singular to be sold, distributed
 on media which are sold, or distributed along with software which is
-sold. 
+sold.
 
-If you use Singular or parts thereof in a project and/or publish
-results that were partly obtained using @sc{Singular}, we request that you
-cite @sc{Singular} (see
-@url{http://www.ma@-the@-ma@-tik.uni-kl.de/~zca/Singular/how-to-cite.html} 
-on information on how to cite Singular) and inform us about it.
+   If you use Singular or parts thereof in a project and/or publish
+results that were partly obtained using SINGULAR, we request that you
+cite SINGULAR (see
+`http://www.mathematik.uni-kl.de/~zca/Singular/how-to-cite.html' on
+information on how to cite Singular) and inform us about it.
 
-Please send any comments or bug reports to
-@email{singular@@mathematik.uni-kl.de}.
+   Please send any comments or bug reports to
+<singular@mathematik.uni-kl.de>.
 
-The following parts of @sc{Singular} have their own copyright: the Gnu Multiple
-Precision Library (GMP), the Multi Protocol library (MP), the Readline library,
-the Factory library, and the libfac library.
-Their copyrights and licences can be found in the accompanying files
-which are distributed along with these libraries.
+   The following parts of SINGULAR have their own copyright: the Gnu
+Multiple Precision Library (GMP), the Multi Protocol library (MP), the
+Readline library, the Factory library, and the libfac library.  Their
+copyrights and licences can be found in the accompanying files which
+are distributed along with these libraries.
 
-@section Availability
+Availability
+============
 
-The latest information about @sc{Singular} is always available from
-@url{http://www.ma@-the@-ma@-tik.uni-kl.de/~zca/Singular}.
-The program @sc{Singular} and the above mentioned parts are available via
-anonymous ftp through the following addresses:
-@table @asis
-@item GMP
-@copyright{} Free Software Foundation:
-@code{libgmp-2.0.2.tar.gz}
-@* @url{ftp://ftp.gnu.ai.mit.edu} or its mirrors
-@item readline
-@copyright{} Free Software Foundation:
-@code{libreadline-2.0.tar.gz}
-@* @url{ftp://ftp.gnu.ai.mit.edu} or its mirrors
-@item MP
-@copyright{} Gray/Kajler/Wang, Kent State University:
-@code{MP-1.1.2.tar.gz},
-@* @url{http://mcs.kent.edu/pub/MP}
-@item Factory
-@copyright{} Greuel/Stobbe, University of Kaiserslautern:
-@code{factory-1.3b.tar.gz}
-@* Contact @email{factory@@mathematik.uni-kl.de} for details on Factory.
-@item libfac
-@copyright{}  Messollen, University of 
-@tex
-Saarbr\"ucken:
-@end tex
-@ifinfo
-Saarbruecken:
-@end ifinfo
-@code{libfac-0.3.0.tar.gz}
-@* Contact @email{michael@@math.uni-sb.de} for details on libfac.
-@item @sc{Singular} binaries
-@url{ftp://www.mathematik.uni-kl.de/pub/Math/Singular/} or via a
-WWW brow@-ser from
-@url{http://www.mathematik.uni-kl.de/ftp/pub/Math/@-Singular/}
-@end table
+   The latest information about SINGULAR is always available from
+`http://www.mathematik.uni-kl.de/~zca/Singular'.  The program SINGULAR
+and the above mentioned parts are available via anonymous ftp through
+the following addresses:
+GMP
+     (C) Free Software Foundation: `libgmp-2.0.2.tar.gz'
+     `ftp://ftp.gnu.ai.mit.edu' or its mirrors
 
-@ifset singularmanual
-@section Acknowledgements
+readline
+     (C) Free Software Foundation: `libreadline-2.0.tar.gz'
+     `ftp://ftp.gnu.ai.mit.edu' or its mirrors
 
-The development of @sc{Singular} is directed and coordinated by
-Gert-Martin Greuel, Gerhard Pfister, and Hans
-@tex
-Sch\"onemann.
-@end tex
-@ifinfo
-Schoenemann.
-@end ifinfo
+MP
+     (C) Gray/Kajler/Wang, Kent State University: `MP-1.1.2.tar.gz',
+     `http://mcs.kent.edu/pub/MP'
 
-Contributions to the kernel of @sc{Singular} have been made by
-Olaf Bachmann,
-Hubert Grassmann,
-@tex
-Kai Kr\"uger,
-@end tex
-@ifinfo
-Kai Krueger,
-@end ifinfo
-Wolfgang Neumann,
-@tex
-Thomas N\"u{\ss}ler,
-@end tex
-@ifinfo
-Thomas Nuessler,
-@end ifinfo
-Wilfred Pohl,
-Jens Schmidt,
-Thomas Siebert,
-@tex
-R\"udiger Stobbe,
-@end tex
-@ifinfo
-Ruediger Stobbe,
-@end ifinfo
-and
-Tim Wichmann.
+Factory
+     (C) Greuel/Stobbe, University of Kaiserslautern:
+     `factory-1.3b.tar.gz'
+     Contact <factory@mathematik.uni-kl.de> for details on Factory.
 
-@sc{Singular} libraries have furthermore been contributed by 
-Wolfram Decker,
-Christian Gorzel,
-Agnes Eileen Heydtmann,
-Ulrich Klein,
-Martin Lamm,
-and
-Bernd Martin.
+libfac
+     (C)  Messollen, University of Saarbruecken: `libfac-0.3.0.tar.gz'
+     Contact <michael@math.uni-sb.de> for details on libfac.
 
-We should like to acknowledge the financial support given by
-the Volkswagen-Stiftung,
-the Deutsche Forschungsgemeinschaft
-and the Stiftung
-@ifinfo
-fuer
-@end ifinfo
-@tex
-f\"ur
-@end tex
-Innovation des Landes Rhein@-land-Pfalz
-to the
-@sc{Singular} project.
+SINGULAR binaries
+     `ftp://www.mathematik.uni-kl.de/pub/Math/Singular/' or via a WWW
+     browser from
+     `http://www.mathematik.uni-kl.de/ftp/pub/Math/Singular/'
 
-@end ifset
+Acknowledgements
+================
+
+   The development of SINGULAR is directed and coordinated by
+Gert-Martin Greuel, Gerhard Pfister, and Hans Schoenemann.
+
+   Contributions to the kernel of SINGULAR have been made by Olaf
+Bachmann, Hubert Grassmann, Kai Krueger, Wolfgang Neumann, Thomas
+Nuessler, Wilfred Pohl, Jens Schmidt, Thomas Siebert, Ruediger Stobbe,
+and Tim Wichmann.
+
+   SINGULAR libraries have furthermore been contributed by Wolfram
+Decker, Christian Gorzel, Agnes Eileen Heydtmann, Ulrich Klein, Martin
+Lamm, and Bernd Martin.
+
+   We should like to acknowledge the financial support given by the
+Volkswagen-Stiftung, the Deutsche Forschungsgemeinschaft and the
+Stiftung fuer Innovation des Landes Rheinland-Pfalz to the SINGULAR
+project.
+
